uuid: 0148ae69-4f25-431f-a9bc-25a1f41f82fb
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_comment_type
label: 'Convert Comment type Entity Bundles'
type: comment_type
plugin: convert_bundles_action_base
configuration: {  }
